.TH "src/mongodbhandler/CMakeLists.txt" 3 "Fri Jan 7 2022" "ombs-OnlineMovieBookingSystem" \" -*- nroff -*-
.ad l
.nh
.SH NAME
src/mongodbhandler/CMakeLists.txt
.SH SYNOPSIS
.br
.PP
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBadd_library\fP (mongodbhandler '') target_sources(mongodbhandler PRIVATE mongodb_handler\&.cpp PUBLIC $"
.br
.in -1c
.SH "Function Documentation"
.PP 
.SS "add_library (mongodbhandler '')"

.SH "Author"
.PP 
Generated automatically by Doxygen for ombs-OnlineMovieBookingSystem from the source code\&.
